Subject: Re: [PATCH 2/3] make: delete XDIFF_LIB, add xdiff to LIB_OBJS

From: Junio C Hamano <[email-masked]>
Date: Thu, 02 Oct 2025 12:01:01 -0700

Ezekiel Newren <[email-masked]> writes:

> I will go with your preference Junio. Do you prefer your way or Patrick's way?

With step [1/3] shuffling lines around, the advantage of keeping
XDIFF_OBJS and REFTABLE_OBJS to make the result merge-friendly
disappeared, so I am perfectly fine to throw everything into
LIB_OBJS.

Thanks.